
<template>
    <allList :pagesTitle="pagesTitle"></allList>
</template>
<script>
import allList from "./components/allList";
export default {
  components: {
    allList,
  },
  data() {
    return {
      pagesTitle:'销售'
    };
  },
  mounted() {
    
  },
  methods: {
    
  },
};
</script>
